<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		transition: .3s;
		background:coral;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	span{
		color:white;
	}
	.chibi{
		height:100px;
		width: 200px;
	}
	.chibi>.baagdai{
		display: none;
	}
	.baag{
		height:500px;
		width: 800px
	}
	.baag>.fuchhi{
		display: none;
	}
</style>
<body>
<div id="baksa" ondblclick="dheraimukhnachala()" onclick="baagdaisharanmaapugxa()" class="chibi">
	<span class="fuchhi">Hahahahah fuchi boksi</span>
	<span class="baagdai">Baag sarkar ki jay</span>
</div>
</body>
<script type="text/javascript">
	function baagdaisharanmaapugxa(){
		document.getElementById('baksa').classList.remove('chibi');
		document.getElementById('baksa').classList.add('baag');
	}
	function dheraimukhnachala(){
		document.getElementById('baksa').classList.remove('baag');
		document.getElementById('baksa').classList.add('chibi');

	}
</script>
</html>